f.text-right { text-align: right; }
body, a { color: #383838; }

.logo .xpiece {
    font: normal normal normal 34px/1.4em helvetica-w01-bold,helvetica-w02-bold,helvetica-lt-w10-bold,sans-serif;
    font-stretch: ultra-condensed;
}.text-right { text-align: right; }
body, a { color: #383838; }

.logo .xpiece {
    font: normal normal normal 34px/1.4em helvetica-w01-bold,helvetica-w02-bold,helvetica-lt-w10-bold,sans-serif;
    font-stretch: ultra-condensed;
}
.logo .xpiece.first {
    font-weight: bold;
}
.logo .xpiece.last {
    color: #fff;
    padding: 0 5px;
}

/* Advanced menu popup */
#advancedmenu .level1 > a.itemMenuName {padding: 5px 0 10px;}
.nav-container .megnor-advanced-menu-popup .column {width: 100px}
.nav-container .megnor-advanced-menu-popup .itemSubMenu .itemMenu .itemMenuName {
    padding: 5px 0;
    transition: padding 300ms ease 0s;
}
.category-stone-selection .nav-container { background: transparent; border-bottom: 1px solid rgba(2, 148, 181, 1); }
.category-stone-selection #advancedmenu > .menu:not(:nth-child(2)){ display: none; }
.category-stone-selection #advancedmenu > .menu:nth-child(2) > .parentMenu > a { background: rgba(2, 148, 181, 1); position: relative; }
.category-stone-selection #advancedmenu > .menu:nth-child(2) > .parentMenu > a:before {
    position: absolute; content: "";right: -300px; bottom: 0;
    height: 6px; background: rgba(2, 148, 181, 1);
    width: 300px;
}
.category-stone-selection #advancedmenu > .menu:nth-child(2) + .megnor-advanced-menu-popup { display: none !important; }
.nav-container .megnor-advanced-menu-popup .itemSubMenu .itemMenu .itemMenuName:hover {
    padding: 5px;
}
.header .quick-access .form-search {
    top: 10px;
}
body:not(.cms-index-index).flex-carousel {margin: 0 0 25px;}
.flex-carousel li {line-height: 60px;margin: 0 30px 0 30px;width: 200px;}
.flex-carousel li.last {}
.flex-carousel img {max-width: 100%;vertical-align: middle;}
.cms-index-index { overflow-x: hidden; }
.cms-index-index .block-slideshow-container { position: relative; }
.cms-index-index .block-slideshow-container .block-slideshow-quicklink {
      position: absolute;
      top: 50px;
      left: 0;
      right: 0;
      text-align: center;
}
.cms-index-index .block-slideshow-container .block-slideshow-quicklink a {
    padding: 5px 20px;
    box-shadow: 0 0 10px #000;
    transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -moz-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -webkit-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -o-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -ms-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    display: block;
    width: 300px;
    margin: auto;
    text-shadow: 0 0 1px #aaa;
}
.cms-index-index .block-slideshow-container .block-slideshow-quicklink a:hover {
    background: rgba(104, 187, 206, 1);
}
.cms-index-index .block-slideshow-container .block-slideshow-intro {
    position: absolute; bottom: 0; margin: auto; left: 0; right: 0; text-align: center; width: 870px;
    background: rgba(255, 255, 255, 0.24);
    border: 0px solid rgba(250, 250, 250, 0.22);
}
.cms-index-index .block-slideshow-container .block-slideshow-intro .button {
  background-color: rgb(78, 78, 78);

  transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -moz-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -webkit-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -o-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -ms-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  border: solid rgba(146, 146, 146, 1) 0px;
  cursor: pointer;
  line-height: 38px;
  color: #fff;
  width: 243px;
}
.cms-index-index .block-slideshow-container .block-slideshow-intro .button:hover {
    background-color: rgba(104, 187, 206, 1);
    border-color: rgba(146, 146, 146, 1);
}
.cms-index-index .block-slideshow-container .block-slideshow-intro h4 { font-size: 32px; color: #535353; }
.cms-index-index .block-slideshow-container .block-slideshow-intro h5 {
      font-size: 24px;
      color: #535353;
      font-weight: normal;
      margin: 35px 0 5px 0;
}
.cms-index-index .flexslider { margin: auto; }
.cms-index-index ol.flex-control-nav.flex-control-paging {
      left: 0 !important;
      right: 0 !important;
      margin: auto !important;
      text-align: center;
      bottom: 40px;
}
.cms-index-index ol.flex-control-nav.flex-control-paging > li { float: none; display: inline-block; }
.cms-index-index .flex-control-paging li a { background:  #fff; border: 0 none; width: 12px; height: 12px; }
.cms-index-index .flex-control-paging li a.flex-active { background: none repeat scroll 0 0 #89153d;}
.cms-index-index .main { min-height: inherit; }
.cms-index-index .main .bottom_subbanner ul li,
.cms-index-index .main  .bottom_subbanner ul li h2 { background: transparent; color: #383838; }
.cms-index-index .main .bottom_subbanner ul li .content { font-size: 17px; }
.cms-index-index .main  .bottom_subbanner ul li h2 { font-size: 32px; font-weight: bold; }
.header-bottom, .nav-inner, .main .std .bottom_subbanner, .main .std .block-contact, .footer {
	margin:0 auto;
}
@media only screen and (min-width: 768px) {

    .header-link {
        height: 79px;
        line-height: 79px;
    }
    .header-link .logo {
        margin: 0;
    }
    .header-link .logo img {
        vertical-align: middle;
        width: 300px
    }
    .header-link .links {
        margin: 0;
        clear: none;
    }
    .header-link .welcome-msg {
        margin: 0 15px 0 0;
    }
    .header-link .links li {
        background-position: right center;
    }

}
@media only screen and (max-width: 767px) {

    .header-link a.logo {
        display: block;
        float: none;
        margin: 10px auto 0;
        overflow: hidden;
        width: 182px;
    }
    .header-link .links {
        border: 0 none;
        display: block;
        width: 100%;
        background:  transparent;
        position: static;
        text-align: center;
    }
    .header-link .links li {
        display: inline-block;
        background: url("../../images/footer_pipe.png") no-repeat scroll 100% 60% rgba(0, 0, 0, 0);
        padding: 0 10px !important;
    }
    .header-link .welcome-msg {display: none}
    .header .header-bottom .quick-access {margin: 0;}
    .header .quick-access .form-search {position: static}
    .header .quick-access .form-search button.button {top: 1px;}
}

/* Grid product */

.products-grid .product-block .actions button.button.btn-cart {
    float: none;
    margin: 0;
    position: static;
}
.products-grid .product-block .actions button.button.btn-cart .addtocart_tooltip {
    left: 0;
    margin: 0 auto;
    padding: 0;
    right: 0;
    width: 100%;
}

/* Contact */

.category-contact-us .breadcrumbs {
    display: none;
}
.category-contact-us .page-title.category-title {
    display: none;
}
.googlemap .info h6 {
    display: none;
}
.googlemap .info {
    margin: 0 0 15px;
}

.googlemap .info .text ul {
    margin: 0 0 0 20px;
    list-style: disc;
}
.googlemap .info .text ul li .text {padding: 0 0 0 20px}
.contacts-index-index .googlemap {
    margin: 0;
}
.contacts-index-index .contacform {
    border: 0 none;
    padding: 0;
    width: 48.4%;
}
.contacts-index-index .contacform form {
    border-right: 1px solid #DDDDDD;
    display: block;
    padding: 0 15px 0 0;
}

@media only screen and (max-width: 979px) {
    .contacts-index-index .contacform {width: 100%}
    .contacts-index-index .contacform form {border: 0 none; padding: 0}

    /* Bottom banner */
    .cms-home .bottom_subbanner ul li {width: 100%;margin: 0 0 20px}
}

/* Bottom banner */
.cms-home .bottom_subbanner ul li {float: left; color: #fff;background: #5B4430;text-align: center}
.cms-home .bottom_subbanner ul li h2 {color: #fff;background: #89153d;padding: 5px 0}
.cms-home .bottom_subbanner ul li .content {padding: 0 10px 20px}
@media (min-width: 981px) {

    /* Top cms block */
    .top_cms_block {background: #89153d;}
    .top_cms_block h1 {color: #fff;text-align: center}

    /* Bottom banner */
    .cms-home .bottom_subbanner ul li {width: 30.8671%;}

}

.footer .footer_top { padding: 10px 0; }
#footer .footer-area { width: auto; }
.footer-area.info_block .static_link > ul { overflow: hidden; }
.footer-area.info_block .static_link > ul li {
    float: left;
    font-weight: bold;
    margin: 0 30px 0 0;
}
#footer .footer-area.social_block { float: right; margin: 0; line-height: 61px; }
#footer .footer-area.social_block > ul { vertical-align: middle; }

/* Page contact */
.category-contact-us .map {clear:  both;}

/* Page Technical Information */
.cms-technical-information .std,
.cms-delivery-installation .std,
.cms-privacy-policy .std,
.cms-warranty-infomation .std {color: #111;}
.cms-technical-information .std h1,
.cms-delivery-installation .std h1,
.cms-privacy-policy .std h1,
.cms-warranty-infomation .std h1 {color: red; margin: 0 0 20px}
.cms-technical-information .std h1.last {margin: 0}
.cms-technical-information .std table {border-color: #111; border-style: solid; border-width: 1px 0 0 1px;}
.cms-technical-information .std table td {border-color: #111; border-style: solid; border-width: 0 1px 1px 0;padding: 0 10px;}
.cms-technical-information .std h4,
.cms-delivery-installation .std h4,
.cms-warranty-infomation .std h4,
.cms-delivery-installation .std p,
.cms-privacy-policy .std p,
.cms-warranty-infomation .std p,
.cms-technical-information .std p {margin: 0 0 20px}
.cms-technical-information .std h4.last {margin: 0}
.cms-delivery-installation .std ul,
.cms-delivery-installation .std ol {margin: 0 0 6px 20px}
.cms-delivery-installation .std label {display: block;}

body .footer-container { background: rgb(56, 56, 56); }
body .header .links li { background:  none;}


.cms-index-index .block-contact .block-header {
  position: relative;
  text-align: right;
}
.cms-index-index .block-contact .block-header::before {
  content: '';
  height: 1px;
  width: 40000%;
  position: absolute;
  background-color: rgb(2, 148, 181);
  left: -100%;
  bottom: 0px;
}
.cms-index-index .block-contact .block-header .block-header-inner {
    width: 50%;
    border-bottom: 6px solid rgb(78, 78, 78);
    display: inline-block;
}
.cms-index-index .block-contact .block-header .block-header-inner a {
  color: #fff;
  padding: 5px 50px;
}
.cms-index-index .block-contact .block-body { overflow: hidden; background: rgba(197, 195, 195, 0.14); }
.cms-index-index .block-contact .block-panel {
    width: 50%;
    float: left;
}
.cms-index-index .block-contact .block-panel.block-panel-contact { background: #fff; }
.cms-index-index .block-contact,
.cms-index-index .block-contact .block-panel-header h2,
.cms-thank-you-special-quote .thank-you-special-quote > h1,
.cms-thank-you-quote .thank-you-special-quote > h1,
.cms-thank-you-special-quote .thank-you-special-quote > h2,
.cms-thank-you-quote .thank-you-special-quote > h2,
.cms-thank-you-registered .thank-you-special-quote > h1,
.cms-thank-you-registered .thank-you-special-quote > h2 { color: #383838; }
.cms-index-index .block-contact .block-panel-header h2,
.cms-thank-you-quote .thank-you-special-quote > h1,
.cms-thank-you-registered .thank-you-special-quote > h1 {
    font-size: 32px;
    font-weight: bold;
}
.cms-thank-you-special-quote .thank-you-special-quote > h2,
.cms-thank-you-quote .thank-you-special-quote > h2,
.cms-thank-you-registered .thank-you-special-quote > h2 { font-size: 30px; }

.cms-index-index .block-contact .block-panel-body { font-size: 17px; }
.cms-index-index .block-contact .block-panel-header,
.cms-index-index .block-contact .block-panel-body { padding: 10px 20px; }
.cms-index-index .block-contact .block-panel.block-panel-contact .block-panel-header,
.cms-index-index .block-contact .block-panel.block-panel-contact .block-panel-body { padding: 10px 0 10px 20px; }
.cms-index-index .block-contact .block-panel-body #contactForm ul { list-style: none; }
.cms-index-index .block-contact .block-panel-body #contactForm .input-box {
    border: 1px solid #dddddd;
    padding: 5px;
    margin: 0 0 10px;
}
.cms-index-index .block-contact .block-panel-body #contactForm .input-box [type="text"],
.cms-index-index .block-contact .block-panel-body #contactForm .input-box textarea { padding: 0; width: 100%; border: 0 none; }
.cms-index-index .block-contact .block-panel-body #contactForm .input-box [type="text"]:focus,
.cms-index-index .block-contact .block-panel-body #contactForm .input-box textarea:focus { box-shadow: none }

button.button span, .back-link a, .stone-edit button,
.cms-index-index .block-contact .block-header .block-header-inner a,
.modal .title,
.stone-planner.step-1 .panel-action .button.button-large.button-start,
.stone-planner.step-1 .panel-action .button.button-large.button-load,
.logo .xpiece.last,
.opc .active .step-title,
.opc .allow .step-title,
.my-plans .data-table .even {
    background: rgb(78, 78, 78);
}

button.button:hover span,
.back-link a:hover,
.cart .discount button:hover span,
.products-list li.item:hover button.button span,
.stone-edit button:hover {
    background: rgba(104, 187, 206, 1);
}

.modal .title {
    border-bottom: 0 none;
}
.modal .body h4 {
    border-bottom: 2px solid rgba(104, 187, 206, 1);
}

.page-title h1, .page-title h2 { color: #000; }
#footer h6, #footer .block .block-title strong,
.footer a { color: #C5C3C3; }

.account-login .content h2, .fieldset .legend, .box-account .box-head h2, .addresses-list h2, .multiple-checkout h2, .checkout-onepage-success h2, .order-info-box h2, .sales-order-print .col2-set h2 {
    border-bottom-color: rgba(104, 187, 206, 1);
}

/* title page */
.cms-page-view .page-title .button.spacing { margin: 0 0 20px; }

body.customer-account-login,
body.customer-account-create,
body.contacts-index-index,
body.displaze-jvcart-jvquote,
body.checkout-cart-index,
body.cms-thank-you-special-quote,
body.cms-thank-you-quote,
body.cms-thank-you-registered { overflow-x: hidden; }
body.customer-account-login .account-login > .page-title,
body.customer-account-create .account-create > .page-title,
body.contacts-index-index .page-title,
body.displaze-jvcart-jvquote .page-title,
body.checkout-cart-index .xcart-empty .page-title,
body.cms-thank-you-special-quote .page-title,
body.cms-thank-you-quote .page-title,
body.cms-thank-you-registered .page-title {
    position: relative;
    border-bottom: 6px solid #353b46;
    overflow: initial;
    padding: 0;
    width: 50%;
}

body.customer-account-login .account-login > .page-title:before,
body.customer-account-create .account-create > .page-title:before,
body.contacts-index-index .page-title:before,
body.displaze-jvcart-jvquote .page-title:before,
body.checkout-cart-index .xcart-empty .page-title:before,
body.cms-thank-you-special-quote .page-title:before,
body.cms-thank-you-quote .page-title:before,
body.cms-thank-you-registered .page-title:before {
    position: absolute;
    content: "";
    left: -100%;
    width: 4000%;
    bottom: -6px;
    border-bottom: 1px solid #353b46;
}
body.customer-account-login .account-login > .page-title > h1,
body.customer-account-create .account-create > .page-title > h1,
body.contacts-index-index .page-title > h1,
body.displaze-jvcart-jvquote .page-title > h1,
body.checkout-cart-index .xcart-empty .page-title > h1,
body.cms-thank-you-special-quote .page-title > h1,
body.cms-thank-you-quote .page-title > h1,
body.cms-thank-you-registered .page-title > h1 {
    display: inline-block;
    color: #fff;
    background-color: #353b46;
    padding: 13px 16px;
}

/* stone planner */
.category-stone-planner .stone-planner.step-1 .panel-action .highlight {
    background-color: rgba(83, 83, 83, 1);
    border: 2px solid rgba(83, 83, 83, 1);
    box-shadow: #000 0 0 0
}
body .stone-planner.step-1 .page-title { margin: 15px 0; }
.stone-planner.step-1 .page-title h1 { font-size: 32px; }

/* responsive logo */
@media (max-width: 767px) {

    .header-link a.logo { width: auto; }
    .cms-index-index .block-contact .block-panel { width: auto; float: none; }
    .cms-index-index .block-contact .block-header .block-header-inner { width: auto; float: none; }


}

@media (max-width: 468px) {

    .page-title h1, .page-title h2 { font-size: 14px; }
}


@media (max-width: 979px) {

    /* slideshow */
    .cms-index-index .block-slideshow-container .block-slideshow-intro { width: 100%; }
    .cms-index-index .block-slideshow-container .block-slideshow-intro h4,
    .cms-index-index .block-slideshow-container .block-slideshow-intro h5 { font-size: 100%; }


    /* responsive footer */
    #footer .mobile_togglemenu { display: none; }
    #footer ul { display: block; margin: 15px 0; }
    .social_block ul { text-align: center; }
    .social_block ul li { float: none; display: inline-block; }
    #footer .footer-area,
    #footer .footer-area.social_block { float: none; }
    #footer .footer-area.social_block { line-height: inherit; }
}

/* checkout onepage */
.data-table .additional.last { background: transparent !important; }
.data-table tr.last td.last { border: 0 none !important; padding: 0; }
.data-table tr.last td.last .start-over { border: 0 none; }
#opc-review #review-buttons-container.buttons-set { border: 0 none; }
/*#review-buttons-container .f-left { display: none; }*/
#opc-review #review-buttons-container.buttons-set .btn-checkout.button span,
#opc-review #review-buttons-container.buttons-set .btn-checkout.button span span { background: red; }


/** Benj **/
/** 08/17/2016 **/
.header .links li a {
	color: #89153d;
}
div.megnor-advanced-menu-popup {
	padding:20px;

}
.nav-container .megnor-advanced-menu-popup .column {
	width: auto;
    margin-right: 20px;
    display: inline-block;
    float: none;
    vertical-align: top;
	max-width:180px;
}

.cms-index-index .block-slideshow-container .block-slideshow-quicklink {
	border-top: 4px solid;
    border-color: rgba(255,255,255,0.5);
	top:0;
}
.cms-index-index .block-slideshow-container .block-slideshow-quicklink a {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	background: rgba(255,255,255,0.5);
    font-weight: bold;
	color: #0294b5;
	    color: #ffffff;
    text-shadow: 1px 1px #bdb39f;
}

.cms-index-index .block-slideshow-container .block-slideshow-intro h4 {
	font-size: 32px;
    color: #f7f7f7;
    line-height: 80px;
    text-shadow: 1px 1px #89153d;
}

.cms-index-index .block-slideshow-container .block-slideshow-intro .button {
	font-weight: bold;
}
.cms-index-index .block-slideshow-container .block-slideshow-intro {
	background:none;
}
.cms-index-index .block-slideshow-container {
	position: relative;
    -webkit-box-shadow: 2px 4px 12px 0px rgba(194,192,194,1);
    -moz-box-shadow: 2px 4px 12px 0px rgba(194,192,194,1);
    box-shadow: 2px 4px 12px 0px rgba(194,192,194,1);
}
.nav-container {
	border-bottom: 2px solid #89153d;
	border-top: 2px solid #89153d;
}

.buttons-set button.button {
	background: #89153d;
	padding: 6px 41px;
	color: #fff;
	font-weight: normal;
	border-radius: 4px;
}
.buttons-set button.button:hover {
	background: rgb(137, 21, 61);
}




/****************
CATEGORY
*******/
aside.sidebar .block {
	background: #fbfbfb;
    border: 1px solid #b1b1b1;
}
aside.sidebar .block .block-content {
	padding: 9px 21px;
}
aside.sidebar .block-title {
	background: #89153d;
}
.block .block-title strong {
	color:#fff;
}
.category-title h1 {
	color: #0294b5;
    font-weight: bold;
}

.pager .pages .current, .pager .pages li {
	background:none;
}
.pager .pages li  img, .pager .pages li  a {
	text-decoration: none;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    border: none;
}
.pager .pages .current, .pager .pages li:hover {
	background: none repeat scroll 0 0 #89153d;
    padding: 5px 10px;
    border: 1px solid #89153d;
}
.pager .pages li:last-child:hover {
	background: transparent;
    padding: 0;
    border: 0;
}
.pager .pages .current, .pager .pages li:hover a {
	color: #fff;
    border-radius: 0;
    border: none;
}
.pager .pages li:hover a  {
	background-color:transparent;
	color:#fff;
}
.sbOptions li {
	padding:0;
}
.sbOptions a {
	display: block !important;
    outline: none;
    padding: 4px 0 4px 3px !important;
    border-radius: 0 !important;
    text-decoration: none;
    border: none !important;
}
.product-block-inner a.product-image {
	border-bottom:0;
}
.products-grid li .product-block {
	border: 2px solid #f9f9f9;
}





/****************
Product Page
*******/
button.tagbt {
	background: #0294b5;
    padding: 6px 41px;
    color: #fff;
    font-weight: normal;
    border-radius: 4px;
}
button.tagbt:hover {
	background:rgba(104, 187, 206, 1);
}
button.sbrbt {
	background: #0294b5;
    padding: 6px 41px;
    color: #fff;
    font-weight: normal;
    border-radius: 4px;
}
button.sbrbt:hover {
	background:rgba(104, 187, 206, 1);
}
.additional-carousel .slider-item .product-block {
	text-align:center;
}
.product-view .product-img-box .product-image {
	padding: 40px 0;
}


button.button span, .back-link a {
	height:auto;
}
.cms-home .header_top, .cms-home .header-bottom, .cms-home .nav-inner, .cms-home .main, .cms-home .footer {
	width:100%;
	padding:0 !important;
	max-width:100%
}
.header_top, .header-bottom, .nav-inner, .main, .footer {
	width:100%;
	padding:0 !important;
	/*max-width:1280px;*/
	margin:0 auto;
	max-width:1526px
}

.col-left  {
	width:30%;
}
.col-main {
	width:65%;
}
/****************
full width
*******/
.product-view .product-img-box {
	width: 40%;
}
.col1-layout .product-view .product-shop {
	width:58%;
}

/****************
FOOTER
*******/
button.button span, .back-link a {
	padding: 10px 37px;
    border-radius: 4px;
}

=======
.text-right { text-align: right; }
body, a { color: #383838; }

.logo .xpiece {
    font: normal normal normal 34px/1.4em helvetica-w01-bold,helvetica-w02-bold,helvetica-lt-w10-bold,sans-serif;
    font-stretch: ultra-condensed;
}.text-right { text-align: right; }
body, a { color: #383838; }

.logo .xpiece {
    font: normal normal normal 34px/1.4em helvetica-w01-bold,helvetica-w02-bold,helvetica-lt-w10-bold,sans-serif;
    font-stretch: ultra-condensed;
}
.logo .xpiece.first {
    font-weight: bold;
}
.logo .xpiece.last {
    color: #fff;
    padding: 0 5px;
}

/* Advanced menu popup */
#advancedmenu .level1 > a.itemMenuName {padding: 5px 0 10px;}
.nav-container .megnor-advanced-menu-popup .column {width: 100px}
.nav-container .megnor-advanced-menu-popup .itemSubMenu .itemMenu .itemMenuName {
    padding: 5px 0;
    transition: padding 300ms ease 0s;
}
.category-stone-selection .nav-container { background: transparent; border-bottom: 1px solid rgba(2, 148, 181, 1); }
.category-stone-selection #advancedmenu > .menu:not(:nth-child(2)){ display: none; }
.category-stone-selection #advancedmenu > .menu:nth-child(2) > .parentMenu > a { background: rgba(2, 148, 181, 1); position: relative; }
.category-stone-selection #advancedmenu > .menu:nth-child(2) > .parentMenu > a:before {
    position: absolute; content: "";right: -300px; bottom: 0;
    height: 6px; background: rgba(2, 148, 181, 1);
    width: 300px;
}
.category-stone-selection #advancedmenu > .menu:nth-child(2) + .megnor-advanced-menu-popup { display: none !important; }
.nav-container .megnor-advanced-menu-popup .itemSubMenu .itemMenu .itemMenuName:hover {
    padding: 5px;
}
.header .quick-access .form-search {
    top: 10px;
}
body:not(.cms-index-index).flex-carousel {margin: 0 0 25px;}
.flex-carousel li {line-height: 60px;margin: 0 30px 0 30px;width: 200px;}
.flex-carousel li.last {}
.flex-carousel img {max-width: 100%;vertical-align: middle;}
.cms-index-index { overflow-x: hidden; }
.cms-index-index .block-slideshow-container { position: relative; }
.cms-index-index .block-slideshow-container .block-slideshow-quicklink {
      position: absolute;
      top: 50px;
      left: 0;
      right: 0;
      text-align: center;
}
.cms-index-index .block-slideshow-container .block-slideshow-quicklink a {
    padding: 5px 20px;
    box-shadow: 0 0 10px #000;
    transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -moz-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -webkit-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -o-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    -ms-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
    display: block;
    width: 300px;
    margin: auto;
    text-shadow: 0 0 1px #aaa;
}
.cms-index-index .block-slideshow-container .block-slideshow-quicklink a:hover {
    background: rgba(104, 187, 206, 1);
}
.cms-index-index .block-slideshow-container .block-slideshow-intro {
    position: absolute; bottom: 0; margin: auto; left: 0; right: 0; text-align: center; width: 870px;
    background: rgba(255, 255, 255, 0.24);
    border: 0px solid rgba(250, 250, 250, 0.22);
}
.cms-index-index .block-slideshow-container .block-slideshow-intro .button {
  background-color: rgba(2, 148, 181, 1);

  transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -moz-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -webkit-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -o-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  -ms-transition: 0.4s ease 0s, background-color 0.4s ease 0s;
  border: solid rgba(146, 146, 146, 1) 0px;
  cursor: pointer;
  line-height: 38px;
  color: #fff;
  width: 243px
}
.cms-index-index .block-slideshow-container .block-slideshow-intro .button:hover {
    background-color: rgba(104, 187, 206, 1);
    border-color: rgba(146, 146, 146, 1);
}
.cms-index-index .block-slideshow-container .block-slideshow-intro h4 { font-size: 32px; color: #535353; }
.cms-index-index .block-slideshow-container .block-slideshow-intro h5 {
      font-size: 24px;
      color: #535353;
      font-weight: normal;
      margin: 35px 0 5px 0;
}
.cms-index-index .flexslider { margin: auto; }
.cms-index-index ol.flex-control-nav.flex-control-paging {
      left: 0 !important;
      right: 0 !important;
      margin: auto !important;
      text-align: center;
      bottom: 40px;
}
.cms-index-index ol.flex-control-nav.flex-control-paging > li { float: none; display: inline-block; }
.cms-index-index .flex-control-paging li a { background:  #fff; border: 0 none; width: 12px; height: 12px; }
.cms-index-index .flex-control-paging li a.flex-active { background: none repeat scroll 0 0 #89153d;}
.cms-index-index .main { min-height: inherit; }
.cms-index-index .main .bottom_subbanner ul li,
.cms-index-index .main  .bottom_subbanner ul li h2 { background: transparent; color: #383838; }
.cms-index-index .main .bottom_subbanner ul li .content { font-size: 17px; }
.cms-index-index .main  .bottom_subbanner ul li h2 { font-size: 32px; font-weight: bold; }
@media only screen and (min-width: 768px) {

    .header-link {
        height: 79px;
        line-height: 79px;
    }
    .header-link .logo {
        margin: 0;
    }
    .header-link .logo img {
        vertical-align: middle;
        width: 300px
    }
    .header-link .links {
        margin: 0;
        clear: none;
    }
    .header-link .welcome-msg {
        margin: 0 15px 0 0;
    }
    .header-link .links li {
        background-position: right center;
    }

}
@media only screen and (max-width: 767px) {

    .header-link a.logo {
        display: block;
        float: none;
        margin: 10px auto 0;
        overflow: hidden;
        width: 182px;
    }
    .header-link .links {
        border: 0 none;
        display: block;
        width: 100%;
        background:  transparent;
        position: static;
        text-align: center;
    }
    .header-link .links li {
        display: inline-block;
        background: url("../../images/footer_pipe.png") no-repeat scroll 100% 60% rgba(0, 0, 0, 0);
        padding: 0 10px !important;
    }
    .header-link .welcome-msg {display: none}
    .header .header-bottom .quick-access {margin: 0;}
    .header .quick-access .form-search {position: static}
    .header .quick-access .form-search button.button {top: 1px;}
}

/* Grid product */

.products-grid .product-block .actions button.button.btn-cart {
    float: none;
    margin: 0;
    position: static;
}
.products-grid .product-block .actions button.button.btn-cart .addtocart_tooltip {
    left: 0;
    margin: 0 auto;
    padding: 0;
    right: 0;
    width: 100%;
}

/* Contact */

.category-contact-us .breadcrumbs {
    display: none;
}
.category-contact-us .page-title.category-title {
    display: none;
}
.googlemap .info h6 {
    display: none;
}
.googlemap .info {
    margin: 0 0 15px;
}

.googlemap .info .text ul {
    margin: 0 0 0 20px;
    list-style: disc;
}
.googlemap .info .text ul li .text {padding: 0 0 0 20px}
.contacts-index-index .googlemap {
    margin: 0;
}
.contacts-index-index .contacform {
    border: 0 none;
    padding: 0;
    width: 48.4%;
}
.contacts-index-index .contacform form {
    border-right: 1px solid #DDDDDD;
    display: block;
    padding: 0 15px 0 0;
}

@media only screen and (max-width: 979px) {
    .contacts-index-index .contacform {width: 100%}
    .contacts-index-index .contacform form {border: 0 none; padding: 0}

    /* Bottom banner */
    .cms-home .bottom_subbanner ul li {width: 100%;margin: 0 0 20px}
}

/* Bottom banner */
.cms-home .bottom_subbanner ul li {float: left; color: #fff;background: #5B4430;text-align: center}
.cms-home .bottom_subbanner ul li h2 {color: #fff;background: #89153d;padding: 5px 0}
.cms-home .bottom_subbanner ul li .content {padding: 0 10px 20px}
@media (min-width: 981px) {

    /* Top cms block */
    .top_cms_block {background: #89153d;}
    .top_cms_block h1 {color: #fff;text-align: center}

    /* Bottom banner */
    .cms-home .bottom_subbanner ul li {width: 30.8671%;}

}

.footer .footer_top { padding: 10px 0; }
#footer .footer-area { width: auto; }
.footer-area.info_block .static_link > ul { overflow: hidden; }
.footer-area.info_block .static_link > ul li {
    float: left;
    font-weight: bold;
    margin: 0 30px 0 0;
}
#footer .footer-area.social_block { float: right; margin: 0; line-height: 61px; }
#footer .footer-area.social_block > ul { vertical-align: middle; }

/* Page contact */
.category-contact-us .map {clear:  both;}

/* Page Technical Information */
.cms-technical-information .std,
.cms-delivery-installation .std,
.cms-privacy-policy .std,
.cms-warranty-infomation .std {color: #111;}
.cms-technical-information .std h1,
.cms-delivery-installation .std h1,
.cms-privacy-policy .std h1,
.cms-warranty-infomation .std h1 {color: red; margin: 0 0 20px}
.cms-technical-information .std h1.last {margin: 0}
.cms-technical-information .std table {border-color: #111; border-style: solid; border-width: 1px 0 0 1px;}
.cms-technical-information .std table td {border-color: #111; border-style: solid; border-width: 0 1px 1px 0;padding: 0 10px;}
.cms-technical-information .std h4,
.cms-delivery-installation .std h4,
.cms-warranty-infomation .std h4,
.cms-delivery-installation .std p,
.cms-privacy-policy .std p,
.cms-warranty-infomation .std p,
.cms-technical-information .std p {margin: 0 0 20px}
.cms-technical-information .std h4.last {margin: 0}
.cms-delivery-installation .std ul,
.cms-delivery-installation .std ol {margin: 0 0 6px 20px}
.cms-delivery-installation .std label {display: block;}

body .footer-container { background: rgb(56, 56, 56); }
body .header .links li { background:  none;}


.cms-index-index .block-contact .block-header {
  position: relative;
  text-align: right;
}
.cms-index-index .block-contact .block-header::before {
  content: '';
  height: 1px;
  width: 40000%;
  position: absolute;
  background-color: rgb(2, 148, 181);
  left: -100%;
  bottom: 0px;
}
.cms-index-index .block-contact .block-header .block-header-inner {
    width: 50%;
    border-bottom: 6px solid rgba(2, 148, 181, 1);
    display: inline-block;
}
.cms-index-index .block-contact .block-header .block-header-inner a {
  color: #fff;
  padding: 5px 50px;
}
.cms-index-index .block-contact .block-body { overflow: hidden; background: rgba(197, 195, 195, 0.14); }
.cms-index-index .block-contact .block-panel {
    width: 50%;
    float: left;
}
.cms-index-index .block-contact .block-panel.block-panel-contact { background: #fff; }
.cms-index-index .block-contact,
.cms-index-index .block-contact .block-panel-header h2,
.cms-thank-you-special-quote .thank-you-special-quote > h1,
.cms-thank-you-quote .thank-you-special-quote > h1,
.cms-thank-you-special-quote .thank-you-special-quote > h2,
.cms-thank-you-quote .thank-you-special-quote > h2,
.cms-thank-you-registered .thank-you-special-quote > h1,
.cms-thank-you-registered .thank-you-special-quote > h2 { color: #383838; }
.cms-index-index .block-contact .block-panel-header h2,
.cms-thank-you-quote .thank-you-special-quote > h1,
.cms-thank-you-registered .thank-you-special-quote > h1 {
    font-size: 32px;
    font-weight: bold;
}
.cms-thank-you-special-quote .thank-you-special-quote > h2,
.cms-thank-you-quote .thank-you-special-quote > h2,
.cms-thank-you-registered .thank-you-special-quote > h2 { font-size: 30px; }

.cms-index-index .block-contact .block-panel-body { font-size: 17px; }
.cms-index-index .block-contact .block-panel-header,
.cms-index-index .block-contact .block-panel-body { padding: 10px 20px; }
.cms-index-index .block-contact .block-panel.block-panel-contact .block-panel-header,
.cms-index-index .block-contact .block-panel.block-panel-contact .block-panel-body { padding: 10px 0 10px 20px; }
.cms-index-index .block-contact .block-panel-body #contactForm ul { list-style: none; }
.cms-index-index .block-contact .block-panel-body #contactForm .input-box {
    border: 1px solid #dddddd;
    padding: 5px;
    margin: 0 0 10px;
}
.cms-index-index .block-contact .block-panel-body #contactForm .input-box [type="text"],
.cms-index-index .block-contact .block-panel-body #contactForm .input-box textarea { padding: 0; width: 100%; border: 0 none; }
.cms-index-index .block-contact .block-panel-body #contactForm .input-box [type="text"]:focus,
.cms-index-index .block-contact .block-panel-body #contactForm .input-box textarea:focus { box-shadow: none }

button.button span, .back-link a, .stone-edit button,
.cms-index-index .block-contact .block-header .block-header-inner a,
.modal .title,
.stone-planner.step-1 .panel-action .button.button-large.button-start,
.stone-planner.step-1 .panel-action .button.button-large.button-load,
.logo .xpiece.last,
.opc .active .step-title,
.opc .allow .step-title,
.my-plans .data-table .even {
    background: rgb(2, 148, 181);
}

button.button:hover span,
.back-link a:hover,
.cart .discount button:hover span,
.products-list li.item:hover button.button span,
.stone-edit button:hover {
    background: rgba(104, 187, 206, 1);
}

.modal .title {
    border-bottom: 0 none;
}
.modal .body h4 {
    border-bottom: 2px solid rgba(104, 187, 206, 1);
}

.page-title h1, .page-title h2 { color: #000; }
#footer h6, #footer .block .block-title strong,
.footer a { color: #C5C3C3; }

.account-login .content h2, .fieldset .legend, .box-account .box-head h2, .addresses-list h2, .multiple-checkout h2, .checkout-onepage-success h2, .order-info-box h2, .sales-order-print .col2-set h2 {
    border-bottom-color: rgba(104, 187, 206, 1);
}

/* title page */
.cms-page-view .page-title .button.spacing { margin: 0 0 20px; }

body.customer-account-login,
body.customer-account-create,
body.contacts-index-index,
body.displaze-jvcart-jvquote,
body.checkout-cart-index,
body.cms-thank-you-special-quote,
body.cms-thank-you-quote,
body.cms-thank-you-registered { overflow-x: hidden; }
body.customer-account-login .account-login > .page-title,
body.customer-account-create .account-create > .page-title,
body.contacts-index-index .page-title,
body.displaze-jvcart-jvquote .page-title,
body.checkout-cart-index .xcart-empty .page-title,
body.cms-thank-you-special-quote .page-title,
body.cms-thank-you-quote .page-title,
body.cms-thank-you-registered .page-title {
    position: relative;
    border-bottom: 6px solid #353b46;
    overflow: initial;
    padding: 0;
    width: 50%;
}

body.customer-account-login .account-login > .page-title:before,
body.customer-account-create .account-create > .page-title:before,
body.contacts-index-index .page-title:before,
body.displaze-jvcart-jvquote .page-title:before,
body.checkout-cart-index .xcart-empty .page-title:before,
body.cms-thank-you-special-quote .page-title:before,
body.cms-thank-you-quote .page-title:before,
body.cms-thank-you-registered .page-title:before {
    position: absolute;
    content: "";
    left: -100%;
    width: 4000%;
    bottom: -6px;
    border-bottom: 1px solid #353b46;
}
body.customer-account-login .account-login > .page-title > h1,
body.customer-account-create .account-create > .page-title > h1,
body.contacts-index-index .page-title > h1,
body.displaze-jvcart-jvquote .page-title > h1,
body.checkout-cart-index .xcart-empty .page-title > h1,
body.cms-thank-you-special-quote .page-title > h1,
body.cms-thank-you-quote .page-title > h1,
body.cms-thank-you-registered .page-title > h1 {
    display: inline-block;
    color: #fff;
    background-color: #353b46;
    padding: 13px 16px;
}

/* stone planner */
.category-stone-planner .stone-planner.step-1 .panel-action .highlight {
    background-color: rgba(83, 83, 83, 1);
    border: 2px solid rgba(83, 83, 83, 1);
    box-shadow: #000 0 0 0
}
body .stone-planner.step-1 .page-title { margin: 15px 0; }
.stone-planner.step-1 .page-title h1 { font-size: 32px; }

/* responsive logo */
@media (max-width: 767px) {

    .header-link a.logo { width: auto; }
    .cms-index-index .block-contact .block-panel { width: auto; float: none; }
    .cms-index-index .block-contact .block-header .block-header-inner { width: auto; float: none; }


}

@media (max-width: 468px) {

    .page-title h1, .page-title h2 { font-size: 14px; }
}


@media (max-width: 979px) {

    /* slideshow */
    .cms-index-index .block-slideshow-container .block-slideshow-intro { width: 100%; }
    .cms-index-index .block-slideshow-container .block-slideshow-intro h4,
    .cms-index-index .block-slideshow-container .block-slideshow-intro h5 { font-size: 100%; }


    /* responsive footer */
    #footer .mobile_togglemenu { display: none; }
    #footer ul { display: block; margin: 15px 0; }
    .social_block ul { text-align: center; }
    .social_block ul li { float: none; display: inline-block; }
    #footer .footer-area,
    #footer .footer-area.social_block { float: none; }
    #footer .footer-area.social_block { line-height: inherit; }
}

/* checkout onepage */
.data-table .additional.last { background: transparent !important; }
.data-table tr.last td.last { border: 0 none !important; padding: 0; }
.data-table tr.last td.last .start-over { border: 0 none; }
#opc-review #review-buttons-container.buttons-set { border: 0 none; }
/*#review-buttons-container .f-left { display: none; }*/
#opc-review #review-buttons-container.buttons-set .btn-checkout.button span,
#opc-review #review-buttons-container.buttons-set .btn-checkout.button span span { background: red; }


/** Benj **/
/** 08/17/2016 **/
.header .links li a {
	color:#0294b5;
}
div.megnor-advanced-menu-popup {
	padding:20px;

}
.nav-container .megnor-advanced-menu-popup .column {
	width: auto;
    margin-right: 20px;
    display: inline-block;
    float: none;
    vertical-align: top;
	max-width:180px;
}

.cms-index-index .block-slideshow-container .block-slideshow-quicklink {
	border-top: 4px solid;
    border-color: rgba(255,255,255,0.5);
	top:0;
}
.cms-index-index .block-slideshow-container .block-slideshow-quicklink a {
	box-shadow: none;
	-o-box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	background: rgba(255,255,255,0.5);
    font-weight: bold;
	color: #0294b5;
	    color: #ffffff;
    text-shadow: 1px 1px #bdb39f;
}

.cms-index-index .block-slideshow-container .block-slideshow-intro h4 {
	font-size: 32px;
    color: #f7f7f7;
    line-height: 80px;
    text-shadow: 1px 1px #89153d;
}

.cms-index-index .block-slideshow-container .block-slideshow-intro .button {
	font-weight: bold;
}
.cms-index-index .block-slideshow-container .block-slideshow-intro {
	background:none;
}
.cms-index-index .block-slideshow-container {
	position: relative;
    -webkit-box-shadow: 2px 4px 12px 0px rgba(194,192,194,1);
    -moz-box-shadow: 2px 4px 12px 0px rgba(194,192,194,1);
    box-shadow: 2px 4px 12px 0px rgba(194,192,194,1);
}
.nav-container {
	border-bottom: 5px solid #89153d
}

.buttons-set button.button {
	background: #0294b5;
    padding: 6px 41px;
    color: #fff;
    font-weight: normal;
    border-radius: 4px;
}
.buttons-set button.button:hover {
	background:rgba(104, 187, 206, 1);
}




/****************
CATEGORY
*******/
aside.sidebar .block {
	background: #fbfbfb;
    border: 1px solid #b1b1b1;
}
aside.sidebar .block .block-content {
	padding: 9px 21px;
    display: flow-root;
}
aside.sidebar .block-title {
	background: #89153d;
}
.block .block-title strong {
	color:#fff;
}
.category-title h1 {
	color: #0294b5;
    font-weight: bold;
}

.pager .pages .current, .pager .pages li {
	background:none;
}
.pager .pages li  img, .pager .pages li  a {
	text-decoration: none;
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    border: none;
}
.pager .pages .current, .pager .pages li:hover {
	background: none repeat scroll 0 0 #89153d;
    padding: 5px 10px;
    border: 1px solid #89153d;
}
.pager .pages li:last-child:hover {
	background: transparent;
    padding: 0;
    border: 0;
}
.pager .pages .current, .pager .pages li:hover a {
	color: #fff;
    border-radius: 0;
    border: none;
}
.pager .pages li:hover a  {
	background-color:transparent;
	color:#fff;
}
.sbOptions li {
	padding:0;
}
.sbOptions a {
	display: block !important;
    outline: none;
    padding: 4px 0 4px 3px !important;
    border-radius: 0 !important;
    text-decoration: none;
    border: none !important;
}
.product-block-inner a.product-image {
	border-bottom:0;
}
.products-grid li .product-block {
	border: 2px solid #f9f9f9;
}





/****************
Product Page
*******/
button.tagbt {
	background: #0294b5;
    padding: 6px 41px;
    color: #fff;
    font-weight: normal;
    border-radius: 4px;
}
button.tagbt:hover {
	background:rgba(104, 187, 206, 1);
}
button.sbrbt {
	background: #0294b5;
    padding: 6px 41px;
    color: #fff;
    font-weight: normal;
    border-radius: 4px;
}
button.sbrbt:hover {
	background:rgba(104, 187, 206, 1);
}
.additional-carousel .slider-item .product-block {
	text-align:center;
}
.product-view .product-img-box .product-image {
	padding: 40px 0;
}


button.button span, .back-link a {
	height:auto;
}
.header_top, .header-bottom, .nav-inner, .main, .footer {
	width:100%;
	padding:0;
}


.col-left  {
	/*width:30%;*/
	width:23%;
}
.col-main {
	/*width:65%;*/
	width:75%;
}
/****************
full width
*******/
.product-view .product-img-box {
	width: 40%;
}
.col1-layout .product-view .product-shop {
	width:58%;
}

/****************
FOOTER
*******/
button.button span, .back-link a {
	padding: 10px 37px;
    border-radius: 4px;
}
.products-grid {
    width: 100% !important;
}
